/*
 * - Global Style
 *
 */

* {
	margin: 0;
	padding: 0;
}

h1{
	margin:0px;
	font-weight:normal;
	font-size: 1.0em;
}

h2 {
	font-weight:normal;
	font-size: 1.0em;
	margin-bottom:5px;
	color: #5b5b5b;
}

h3{
	font-weight:bold;
	font-size:14px;
	color: #000;
	margin-top:20px;
}
h4{
	float:left;
	color: #5b5b5b;
	float:left;
	font-weight:bold;
	font-size: 10px;
letter-spacing:-0.1em;
	margin:5px 0 10px 0;
}

h5 {
	font-weight:bold;
	font-size: 1.3em;
	color: #5b5b5b;
	padding:5px;
}

h6 {
	font-weight:normal;
	font-size: 1.0em;
}

p, td, dd {
	font-size: 12px;


	margin:0 auto 0 1px;
}
li{
	font-size: 14px;
	line-height: 2em;
	margin:0px;
	color:#000;

}


p + p {
	margin-top: 0.6em;
}

ul, ol {

}

dl {
}

em {
	color: #434e70;
	font-weight: bold;
	font-style: normal;
}

strong {
	font-weight: bold;
	font-style: normal;
}

caption {
	display: none;
}

img {
	border: 0;
}

a:link{
	color:#81192b;
	text-decoration: none;
}
a:visited {
	color: #81192b;
	text-decoration: none;
}
a:hover,
a:active {
	color: #FF0000;
	text-decoration: none;
}

.print_next {
page-break-before: always;
}